<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="index.css" />
    <title>Random Choice Picker</title>
</head>

<body>
    <div class="container">
        <h3>Enter all of the choices divided by a comma (','). <br> Press enter when you're done</h3>
        <textarea placeholder="Enter choices here..." id="textarea"></textarea>

        <div id="tags"></div>
    </div>

    <script src="index.js"></script>
</body>

</html>
© 2022 GitHub, Inc. Terms